/*
 Theme Name:	GO Theme
 Theme URI:		http://www.go-creative.com.au
 Author:		GO Creative
 Author URI:	http://www.go-creative.com.au
 Template:		Divi
 Version:		1.0
 Text Domain:	divi-child
*/

/**************************************************************
	ORIGINAL DEVELOPER CODE
***************************************************************/

/** Elland Revisions**/
ul.products.list li.product .gridlist-buttonwrap{display:none;}
.ul.products.list li.product hr{display:none!important;}
.et_pb_slide_1.et_pb_slide .et_pb_slide_title, .et_pb_slide_1.et_pb_slide .et_pb_slide_content,.et_pb_slide_2.et_pb_slide .et_pb_slide_title, .et_pb_slide_2.et_pb_slide .et_pb_slide_content,.et_pb_slide_1.et_pb_slide .et_pb_slide_title, .et_pb_slide_1.et_pb_slide .et_pb_slide_content{
background:none!important;
}


ul.products.list li.product h3{font-weight:bold;}
.woocommerce .widget_layered_nav ul.yith-wcan-label li.chosen a, .woocommerce-page .widget_layered_nav ul.yith-wcan-label li a{
padding:5px 10px;
}
.woocommerce .widget_layered_nav ul.yith-wcan-label li.chosen a, .woocommerce-page .widget_layered_nav ul.yith-wcan-label li.chosen a,
.woocommerce .widget_layered_nav ul.yith-wcan-label li.chosen a, .woocommerce-page .widget_layered_nav ul.yith-wcan-label li a:hover
{
 background:#cf0a2c;
padding:5px 10px;
}

 .yit-wcan-container .col-2 .special-price{
display:block;
}
.yit-wcan-container .col-2 .special-price:before{
content:"WAS ";
font-weight:bold;
color:#666;
}
.yit-wcan-container .col-2 .regular-price:before{
content:"NOW ";
color:red;
font-weight:bold;
}
.yit-wcan-container .control-wrap .buttons{
     margin: 20px 0px 0px 0px;
    float: left;
    width: 100%;
}

.yit-wcan-container .control-wrap .buttons .enquire,.woocommerce ul.products li.product .enquire a{
float: left;
    padding: 5px 8px;
    width: auto;
    background: black;
    text-align: center;
    color: #fff;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.yit-wcan-container  .enquire a,.yit-wcan-container .forsale a{color:#fff;font-size:14px;font-weight:bold;}
.et-pb-controllers {
    position: relative;
bottom:0;
}
.wpcf7-form textarea {
  width:100% !important;
}

.et_pb_slider_with_text_overlay .et_pb_slide_content{
padding:0 20px 20px;
}
.et_pb_slide_0.et_pb_slide .et_pb_slide_content{background-color:transparent!important;}
.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description{
padding:3% 8%;
}
/**end revisions**/
#logo {-webkit-transform: initial;}
.et-cart-info { display:none; }
#top-header .et-social-icons { float:right !important; }
#top-header #et-info { width: 100%; }
.et_pb_gutters3 .et_pb_column_3_4 .et_pb_row_inner .et_pb_column_1_4, .et_pb_gutters3.et_pb_row .et_pb_column_3_4 .et_pb_row_inner .et_pb_column_1_4, .et_section_specialty .et_pb_row .et_pb_column_3_4 .et_pb_gutters3.et_pb_row_inner .et_pb_column_1_4, .et_pb_gutters3 .et_pb_column_3_4 .et_pb_grid_item, .et_pb_gutters3 .et_pb_column_3_4 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item, .et_pb_gutters3 .et_pb_column_3_4 .et_pb_column_4_4 .et_pb_grid_item:nth-child(4n), .et_pb_gutters3 .et_pb_column_3_4 .et_pb_widget, .et_pb_gutters3 .et_pb_column_3_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3 .et_pb_column_3_4 .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(4n), .et_pb_gutters3.et_pb_row .et_pb_column_3_4 .et_pb_grid_item, .et_pb_gutters3.et_pb_row .et_pb_column_3_4 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item, .et_pb_gutters3.et_pb_row .et_pb_column_3_4 .et_pb_column_4_4 .et_pb_grid_item:nth-child(4n), .et_pb_gutters3.et_pb_row .et_pb_column_3_4 .et_pb_widget, .et_pb_gutters3.et_pb_row .et_pb_column_3_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3.et_pb_row .et_pb_column_3_4 .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(4n), .et_section_specialty .et_pb_row .et_pb_column_3_4 .et_pb_gutters3.et_pb_row_inner .et_pb_column_4_4 .et_pb_grid_item, .et_section_specialty .et_pb_row .et_pb_column_3_4 .et_pb_gutters3.et_pb_row_inner .et_pb_column_4_4 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item, .et_section_specialty .et_pb_row .et_pb_column_3_4 .et_pb_gutters3.et_pb_row_inner .et_pb_column_4_4 .et_pb_column_4_4 .et_pb_grid_item:nth-child(4n), .et_section_specialty .et_pb_row .et_pb_column_3_4 .et_pb_gutters3.et_pb_row_inner .et_pb_column_4_4 .et_pb_widget, .et_section_specialty .et_pb_row .et_pb_column_3_4 .et_pb_gutters3.et_pb_row_inner .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_section_specialty .et_pb_row .et_pb_column_3_4 .et_pb_gutters3.et_pb_row_inner .et_pb_column_4_4 .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(4n), .et_pb_gutters3.et_left_sidebar.woocommerce-page ul.products li.product, .et_pb_gutters3.et_right_sidebar.woocommerce-page ul.products li.product{
margin: 2.47% }
.et_pb_gutters3.et_left_sidebar.woocommerce-page ul.products li.product{
height:100%;
}

@media(min-width:768px){
.yit-wcan-container .col-1{
width:70%;
float:left;
}
 .yit-wcan-container .col-2{
width:30%;
float:left;
}
}

/**************************************************************
	GO CREATIVE, from 19 September 2016
***************************************************************/

/*	header email address
*************************************/

@media only screen and (max-width: 489px) {

	#top-header #et-info > a {
		/*display: block;
		margin-top: 5px;
		font-size: 16px;*/
		display: none;
	}
	
	#top-header #et-info-phone,
	#top-header #et-info-phone a {
		font-size: 30px;
	}
	
}

/* Dylan additional Styles */

.single-product #enquiry {
display:none;
}

.single-product div.wpcf7 h3 {
	font-size:18px;
}

.single-product div.wpcf7 {
	margin-top:20px !important;
}

.single-product div.wpcf7 .form-header {
    padding: 0px 0px 0px 0px !important;
}

.single-product div.wpcf7 .form-header .header-text {
padding: 10px 10px 0px 10px !important;
}

.single-product div.wpcf7 .form-body {
    padding: 10px;
}

.single-product div.wpcf7 .form-body p {
    padding-bottom: 0px;
            vertical-align: top;
}

.single-product div.wpcf7 textarea {
	width:99% !important;
}

.wpcf7-form input {
	margin:5px 0px;
}

.inquiry-form .form-body input, .inquiry-form .form-body select, .inquiry-form .form-body option, .inquiry-form .form-body textarea {
	color:#000 !important;
}

.single-product div.wpcf7 .inquiry-form .form-body input.wpcf7-submit {
	font-size:14px !important;
}

.single-product div.wpcf7 .form-body p:last-of-type {
    line-height: 38px;
}

.single-product div.wpcf7 .form-body p:nth-of-type(1) {
    display:inline-block;
	width: 48%;
margin-right: 2%;
}

.single-product div.wpcf7 .form-body p:nth-of-type(2) {
    display:inline-block;
	width: 48%;
margin-right: 0px;
}

.single-product div.wpcf7 .form-body p:nth-of-type(3), .single-product div.wpcf7 .form-body p:nth-of-type(4) {
    display:inline-block;
	width: 31%;
margin-right: 2%;
}

.single-product div.wpcf7 .form-body p:nth-of-type(5) {
    display:inline-block;
	width: 31%;
margin-right: 0%;
}

@media screen and (max-width:980px) {
	.single-product div.wpcf7 .form-body p:nth-of-type(3) {
    display:inline-block;
	width: 48%;
margin-right: 2%;
}

.single-product div.wpcf7 .form-body p:nth-of-type(4) {
    display:inline-block;
	width: 48%;
margin-right: 0%;
}

.single-product div.wpcf7 .form-body p:nth-of-type(5) {
    display:inline-block;
	width: 99%;
margin-right: 0%;
}
}

@media screen and (max-width:768px) {
	.single-product div.wpcf7 .form-body p {
		width:100% !important;
	}
	.single-product div.wpcf7 textarea {
	width:100% !important;
}
}

.single-product div.wpcf7 .inquiry-form .form-body input, .single-product div.wpcf7 .inquiry-form .form-body select, .single-product div.wpcf7 .inquiry-form .form-body option, .single-product div.wpcf7 .inquiry-form .form-body textarea {
    padding: 5px;
}

ul.products.list li.product .price {
	display:none !important;
}

ul.products.grid li.product .price {
	display:none !important;
}

ul.products li.product .price {
	display:none !important;
}

.yit-wcan-container ul.products li.product .col-1 {
	width: 100%;
    float: none;
}

.yit-wcan-container ul.products li.product .col-1 hr {
	display:none !important;
}

.yit-wcan-container ul.products  li.product .col-2 {
	width: 100%;
    float: none;
}

.yit-wcan-container ul.products li.product {
	min-height: 450px !important;
}

ul.products li.product div[itemprop="description"] {
    display: none !important;
	font-size:0.9em !important;
}

.yit-wcan-container ul.products.list li.product .col-1 {
	width: 70%;
    float: left;
}

.yit-wcan-container ul.products.list  li.product .col-2 {
	width: 30%;
    float: left;
}

ul.products.list li.product div[itemprop="description"] {
    display: block !important;
	padding-top: 20px;
}

.yit-wcan-container ul.products.list li.product {
	min-height: 190px !important;
}

.yit-wcan-container ul.products.grid li.product .col-1 {
	width: 100%;
    float: none;
}

.yit-wcan-container ul.products.grid li.product .col-2 {
	width: 100%;
    float: none;
}

.yit-wcan-container ul.products.grid li.product {
	min-height: 450px !important;
}


.woocommerce span.onsale, .woocommerce-page span.onsale {
	background: rgba(207,10,44,0.8) !important;
}

.yit-wcan-container .col-2 .regular-price:before {
	font-size:1em;
}

.yit-wcan-container .col-2 .regular-price {
    color: #CF0A2C;
	font-weight:bold;
	font-size:1.1em;
}

.yit-wcan-container .col-2 .special-price {
	font-size:0.9em !important;
	color: #666666 !important;
}

ul.products li.product h3 {
    font-weight: bold !important;
}

.yit-wcan-container ul.products.list .et_shop_image:hover .et_overlay {
	display:none !important;
}

.et_pb_gutters3.et_left_sidebar.woocommerce-page ul.products li.product {
    border-bottom: 1px solid #e2e2e2;
}

.yit-wcan-container ul.products.list .control-wrap .buttons{
	margin: 35px 0px 0px 0px;
}

.gridlist-toggle a.active, .gridlist-toggle a:hover {
    background-color: rgba(207,10,44,1) !important;
	color: #ffffff !important;
}

@media screen and (max-width:980px) {
	
	.woocommerce-page ul.products.list li.product:nth-child(n) {
		width: 100% !important;
	}
	.woocommerce-page #content-area {
		display:flex;
		flex-flow: column;
	}
	.woocommerce-page #content-area #left-area {
		order:2;
	}
	.woocommerce-page #content-area #sidebar {
		order:1;
	}
	.yit-wcan-container ul.products.list li.product .col-1 {
		width: 100%;
		float: left;
	}
	.yit-wcan-container ul.products.list li.product .col-2 {
		width: 100%;
		float: left;
	}
	.yit-wcan-container ul.products.list li.product .col-2 .special-price {
		float:left;
		padding:23px 20px 22px 0px;
	}

	.yit-wcan-container ul.products.list li.product .col-2 .regular-price {
	float:left;
		padding:20px;
	}

	.yit-wcan-container ul.products.list li.product .col-2 .control-wrap {
	float:left;
		padding:0px 20px;
	}

}

/* product enquiry form */

.tax-product_cat .products .wpcf7 {
	display: none;
}

.wdm-enquiry-modal.ui-widget-content {
	color: #FFF;
	background: #CF0A2C;
	border: none;
	border-radius: 0;
	padding: 0;
}

	.wdm-enquiry-modal.ui-widget-content .ui-dialog-titlebar {
		background: #000;
		color: #FFF;
		border-radius: 0;
		padding: 20px;
		border: none;
	}

		.wdm-enquiry-modal.ui-widget-content #enquiry-form {
			padding: 30px;
			font-size: 15px;
		}

			.wdm-enquiry-modal.ui-widget-content #enquiry-form label {
				color: #FFF;
				font-size: 15px;
				padding-top: 5px;
			}

		.wdm-enquiry-modal.ui-widget-content #enquiry-form + .contact-bottom {
			display: none;
		}
		
		.wdm-enquiry-modal.ui-widget-content #enquiry-form input[type="text"] {
			padding: 8px;
			border-radius: 0;
			border: 0;
			color: #000;
			font-size: 15px;
		}
		
		.wdm-enquiry-modal.ui-widget-content #enquiry-form .contact-button {
			background: #000;
			border-radius: 0;
			font-size: 17px;
			padding: 10px 15px;
		}
		
		.inquiry-form .form-body input.wpcf7-submit:hover,
		.inquiry-form .form-body input.wpcf7-submit:focus {
			background: #000 !important;
			color: #FFF;
			border-color: #000 !important;
			cursor: pointer;
		}